/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/*
 * Global CSS
 * */

body{
	--white-color: var(--e-global-color-01345d3);
	--bg-color: var(--e-global-color-7fb0d2e);
	overflow-x: clip;
}

.br-desktop-none br{
    display: none;
}

figure,
.elementor-widget-image-carousel .swiper .swiper-slide figure{
    line-height: 0;
}

.elementor-widget-theme-post-excerpt p:last-child,
.elementor-widget-text-editor p:last-child{
    margin-bottom: 0;
}

ul{
	list-style-type: square;
	padding-left: 20px;
}

.elementor-widget-icon .elementor-icon-wrapper,
.elementor-widget-icon-box .elementor-icon-box-icon{
    line-height: 0;
}

.icon-height-size.elementor-widget-icon .elementor-icon-wrapper .elementor-icon svg{
    height: auto;
}

.elementor-widget-icon-box .elementor-icon-box-title,
.elementor-widget-image-box .elementor-image-box-title{
    margin-top: 0;
}

.icon-box-icon-center.elementor-widget-icon-box .elementor-icon-box-wrapper{
    align-items: center;
}

.elementor-custom-embed-play i, .elementor-custom-embed-play svg{
	opacity: 1;
	transition: all .5s;
}

.elementor-custom-embed-play i{
	text-shadow: none;
}

/* Button CSS */

.elementor-widget-button .elementor-button-wrapper{
	line-height: 0;
}

.elementor-widget-button .elementor-button{
	position: relative;
    transition: all 0.3s ease-in-out;
	z-index: 1;
}

.elementor-widget-button .elementor-button .elementor-button-content-wrapper{
	align-items: center;
}

.elementor-widget-button .elementor-button .elementor-button-content-wrapper .elementor-button-icon{
	line-height: 0;
}

.elementor-widget-button .elementor-button .elementor-button-icon svg{
	width: 35px;
	height: auto;
}

.elementor-widget-button .elementor-button .elementor-button-icon svg path{
	transition: all 0.3s ease-in-out;
}

.underline-btn.elementor-widget-button .elementor-button .elementor-button-text{
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-decoration-skip-ink: auto;
	text-decoration-thickness: auto;
	text-underline-offset: auto;
	text-underline-position: from-font;	
}

/* Icon & Images Box CSS */
.elementor-widget-icon-box .elementor-icon-box-description a,
.elementor-widget-image-box .elementor-image-box-description a{
    color: inherit;
    transition: all 0.3s ease-in-out;
}

/*  Tab Widget CSS */
.elementor-widget-n-tabs .e-n-tabs-heading .e-n-tab-title:hover,
.elementor-widget-n-tabs .e-n-tabs-heading .e-n-tab-title:focus{
    border-radius: var(--n-tabs-title-border-radius);
}

.elementor-widget-n-tabs .e-n-tabs-heading .e-n-tab-title{
    transition: all 0.3s ease-in-out;
}

.elementor-widget-n-tabs .e-n-tabs-heading .e-n-tab-title .e-n-tab-icon svg path{
    transition: all 0.3s;
}

/* Menu Border CSS */
.elementor-widget-nav-menu ul.elementor-nav-menu--dropdown a, 
.elementor-widget-nav-menu ul.elementor-nav-menu--dropdown a:focus, 
.elementor-widget-nav-menu ul.elementor-nav-menu--dropdown a:hover{
	border-inline-start: 0 !important;
}

h1.elementor-heading-title span,
h2.elementor-heading-title span{
	color: var(--e-global-color-accent);
}


/* Section Title CSS */
.section-title h3.elementor-heading-title{
	display: inline-block;
	position: relative;
	padding-left: 30px;
}

.section-title h3.elementor-heading-title::before{
	content: '';
    position: absolute;
    top: 5px;
    left: 0;
    background-color: currentcolor;
    width: 25px;
    height: 2px;
}

@media only screen and (max-width: 1450px) {
	
	.br-laptop-none br{
		display: none;
	}
	
	.container-padding-left{
		padding-left: 20px;
	}
	
	.container-padding-right{
		padding-right: 20px;
	}
}

@media only screen and (max-width: 1024px) {
	
	.br-tablet-none br{
		display: none;
	}
	
	.container-padding-left{
		padding-left: var(--padding-left);
	}
	
	.container-padding-right{
		padding-right: var(--padding-right);
	}
		
	.elementor-widget-button .elementor-button .elementor-button-content-wrapper{
		gap: 15px !important;	
	}
	
	.elementor-widget-button .elementor-button .elementor-button-icon svg{
		width: 30px;
	}
}

@media only screen and (max-width: 767px) {
	
	.br-mobile-none br{
		display: none;
	}
	
	.elementor-widget-button .elementor-button .elementor-button-content-wrapper{
		gap: 10px !important;	
	}
	
	.elementor-widget-button .elementor-button .elementor-button-icon svg{
		width: 25px;
	}

}


/* 
 * Header CSS 
 * */

/* For Editor if Header BG Color Was White OR Transparent */
body .site-header,
body.hello-elementor-default .elementor-location-header,
body.elementor-editor-active .elementor-location-header,
body.elementor-template-full-width .elementor-location-header{
/* 	background-color: var(--e-global-color-primary); */
}

/* For Mega Menu */
body.hello-elementor-default .elementor-widget-maxmegamenu .elementor-location-header,
body.elementor-template-full-width .elementor-widget-maxmegamenu .elementor-location-header{
	background-color: transparent;
}

.main-header.elementor-sticky{
	transition: all 0.3s ease-in-out
}

.main-header.elementor-sticky.elementor-sticky--effects{
	background: var(--e-global-color-secondary);
	box-shadow: 0 4px 16px rgba(0, 0, 0, 0.05);
}

.header-logo img[src$=".svg"]{
	width: auto !important;
}

.header-logo img{
	transition: all 0.3s ease-in-out;
}

.main-header.elementor-sticky.elementor-sticky--effects .header-logo img{
	max-width: 140px;
}

.mobile-menu{
	display: none !important;
}

.header-menu .elementor-nav-menu--main > .elementor-nav-menu > li > .elementor-nav-menu--dropdown, 
.header-menu .elementor-nav-menu__container.elementor-nav-menu--dropdown{
	transition: all 0.3s ease-in-out;
}

.main-header.elementor-sticky.elementor-sticky--effects .header-menu .elementor-nav-menu--main > .elementor-nav-menu > li > .elementor-nav-menu--dropdown, 
.main-header.elementor-sticky.elementor-sticky--effects .header-menu .elementor-nav-menu__container.elementor-nav-menu--dropdown{
	margin-top: 32px !important;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.03);
}

.main-header.elementor-sticky.elementor-sticky--effects .header-logo a{
	padding: 20px 20px 10px 0;
}

.header-logo a{
	padding: 40px 30px 30px;
	background: var(--e-global-color-secondary);
	border-radius: 0 0 30px 30px;
	transition: all 0.4s ease-in-out;
}

.header-menu ul.sub-menu li a{
	border-bottom: 1px solid #E2E4E3;
}

.header-menu ul.sub-menu li:last-child a{
	border-bottom: none;
}

.btn-white .elementor-item{
	background-color: var(--white-color) !important;
	border-radius: 45px;
	color: var(--e-global-color-text) !important;
	padding: 7px 20px !important;
	transition: all 0.4s ease-in-out !important;
}

.btn-white .elementor-item:hover{
	background-color: var(--e-global-color-accent) !important;
}

.btn-white .elementor-item:after,
.btn-accent .elementor-item:after{
	display: none;
}

.btn-accent .elementor-item{
	background-color: var(--e-global-color-accent) !important;
	border-radius: 45px;
	color: var(--e-global-color-text) !important;
	padding: 7px 20px !important;
	transition: all 0.4s ease-in-out !important;
}

.btn-accent .elementor-item:hover{
	background-color: var(--white-color) !important;
}

@media only screen and (max-width: 1600px) {
	
	.header-menu .elementor-nav-menu>li:not(:last-child)>a{
		margin-inline-end: 10px;
	}
	
	.header-menu .elementor-nav-menu>li:not(:first-child)>a{
		margin-inline-start: 10px;
	}
}

@media only screen and (max-width: 1540px) {
	
	.main-header{
		--padding-inline-start: 100px;
    	--padding-inline-end: 100px;
	}
}

@media only screen and (max-width: 1440px) {
	
	.main-header{
		--padding-inline-start: var(--padding-left);
    	--padding-inline-end: var(--padding-right);
	}
	
	.header-logo a{
		padding: 30px 22px 25px;
	}
}

@media only screen and (max-width: 1024px) {
	
	.header-menu-container{
		padding-left: var(--padding-left);
	}
	
	.mobile-menu{
		display: block !important;
	}
	
	.main-header.elementor-sticky.elementor-sticky--effects .header-menu .elementor-nav-menu__container.elementor-nav-menu--dropdown{
		margin-top: 35px !important;
	}
	
	.header-logo a{
		padding: 35px 20px 20px;
		border-radius: 0 0 20px 20px;
	}
	
	.header-menu .elementor-nav-menu>li:not(:last-child)>a{
		margin-inline-end: 0;
	}
	
	.header-menu .elementor-nav-menu>li:not(:first-child)>a{
		margin-inline-start: 0;
	}
	
	.header-menu ul.sub-menu li a{
		margin-left: 10px;
	}
	
	.btn-white,
	.btn-accent{
		padding: 10px 20px !important;
		display: flex !important;
	}
}

@media only screen and (max-width: 991px) {
	
	.header-menu .elementor-nav-menu--dropdown.elementor-nav-menu__container{
		margin-top: 35px !important;
	}
}

@media only screen and (max-width: 767px) {
	
	.main-header.elementor-sticky.elementor-sticky--effects .header-logo img{
		max-width: 100px;
	}
	
	.main-header.elementor-sticky.elementor-sticky--effects .header-menu .elementor-nav-menu__container.elementor-nav-menu--dropdown{
		margin-top: 25px !important;
	}	
	
	.header-logo a{
		padding: 25px 15px 15px;
	}
}

/*
 * Footer CSS
 * */

@media only screen and (max-width: 767px) {

	.footer-privacy-policy-menu .elementor-nav-menu--layout-horizontal .elementor-nav-menu{
		justify-content: center;
	}
	
}


/*
 * 	Home Page CSS
 * */

.hero-section:before{
	left: auto;
	right: 0;
}

.hero-content-box:after{
	content: "";
	position: absolute;
	inset: 0;
	background: linear-gradient(90deg, #003219 2.62%, rgba(0, 50, 25, 0.00) 52.7%);
	width: 100%;
	height: 100%;
}

.about-us-image img{
	aspect-ratio: 1 / 0.7;
	object-fit: cover;
}

.service-cta .elementor-cta{
	position: relative;
}

.service-cta .elementor-cta:before{
	content: "";
	position: absolute;
	top: auto;
	left: 0;
	right: 0;
	bottom: 0;
	background: var(--e-global-color-accent);
	width: 0%;
	height: 5px;
	transition: all 0.4s ease-in-out;
	z-index: 2;
}

.service-cta:hover .elementor-cta:before{
	width: 100%;
}

.service-cta:hover .elementor-cta .elementor-cta__bg-wrapper .elementor-bg{
	transform: scale(1.1);
}

.service-cta .elementor-cta .elementor-cta__content{
	align-items: center;
	justify-content: space-between;
}

.service-cta .elementor-cta .elementor-cta__content .elementor-cta__title{
	width: calc(100% - 45px);
}

.service-cta .elementor-cta .elementor-cta__content .elementor-cta__icon,
.service-cta .elementor-cta .elementor-cta__content .elementor-cta__title,
.service-cta .elementor-cta .elementor-cta__content .elementor-cta__button-wrapper{
	transition: all 0.4s ease-in-out;
}

.service-cta:hover .elementor-cta .elementor-cta__content .elementor-cta__icon,
.service-cta:hover .elementor-cta .elementor-cta__content .elementor-cta__title,
.service-cta:hover .elementor-cta .elementor-cta__content .elementor-cta__button-wrapper{
	transform: translatey(-20px);
}

.service-cta .elementor-cta .elementor-cta__content .elementor-cta__icon .elementor-icon svg{
	transition: all 0.3s ease-in-out;	
}

.service-cta:hover .elementor-cta .elementor-cta__content .elementor-cta__icon .elementor-icon svg{
	fill: var(--white-color);
}

.service-cta .elementor-cta .elementor-cta__content .elementor-cta__button-wrapper span{
	text-indent: -9999px;
}

.service-cta .elementor-cta .elementor-cta__content .elementor-cta__button-wrapper{
	background: currentcolor;
	mask-image: url("./images/btn-arrow.svg");
	mask-repeat: no-repeat;
	mask-size: 100% auto;
	width: 35px;
	height: 18px;
}

.working-method-image img{
	aspect-ratio: 1 / 0.6;
	object-fit: cover;
	object-position: left center;
}

.home-project-loop .project-loop-container{
	min-height: 400px;
	padding: 30px;
}

.home-project-loop .project-loop-container:before{
	--overlay-opacity: 0.7;
	transition: all 0.3s ease-in-out;
}

.home-project-loop .project-loop-container:hover:before{
	--overlay-opacity: 0.3;
}

.home-project-loop .project-loop-container:after{
	display: none;
}

.home-project-loop .project-loop-container:hover .project-loop-content{
	transform: translateY(-30px);
}

.home-project-loop .project-loop-container .project-loop-content .elementor-widget-post-info ul li{
	font-size: 16px;
}

.home-project-loop .project-loop-container .project-loop-content .elementor-widget-icon .elementor-icon{
	font-size: 30px;
	width: 60px;
	height: 60px;
}

.home-project-loop .project-loop-container .project-loop-content .elementor-widget-icon .elementor-icon svg{
	height: 30px;
}

.start-project-heading .elementor-heading-title{
	position: relative;
}

.start-project-heading .elementor-heading-title:after{
	content: "";
	position: absolute;
	display: inline;
	bottom: 20px;
	width: 100px;
	height: 25px;
	margin-left: 20px;
	background: currentcolor;
	mask-image: url("./images/arrow-white.svg");
	mask-repeat: no-repeat;
	mask-size: 100% auto;
}

@media only screen and (max-width: 1440px) {
	
	.working-method-image img{
		aspect-ratio: 1 / 0.67;
	}	
	
	.home-project-loop .project-loop-container{
		min-height: 350px;
	}
	
	.home-project-loop .project-loop-container .project-loop-content .elementor-widget-icon .elementor-icon {
		font-size: 22px;
		width: 44px;
		height: 44px;
	}
	
	.home-project-loop .project-loop-container .project-loop-content .elementor-widget-icon .elementor-icon svg{
		height: 22px;
	}
	
	.start-project-heading .elementor-heading-title:after{
		width: 80px;
		height: 20px;
	}
}

@media only screen and (max-width: 1024px) {
	
	.working-method-image img{
		aspect-ratio: 1 / 0.65;
	}
	
	.home-project-loop .project-loop-container{
		min-height: 300px;
		padding: 20px;
	}
	
	.start-project-heading .elementor-heading-title:after{
		width: 60px;
		height: 15px;
		bottom: 15px;
	}
}

@media only screen and (max-width: 767px) {
	
	.about-us-image img{
		aspect-ratio: 1 / 1.05;
	}
	
	.service-cta .elementor-cta .elementor-cta__content .elementor-cta__icon .elementor-icon{
		font-size: 50px;
	}
	
	.working-method-image img{
		aspect-ratio: 1 / 1.045;
	}
	
	.home-project-loop .project-loop-container{
		min-height: 300px;
		padding: 20px;
	}
	
	.home-project-loop .project-loop-container:hover .project-loop-content {
		transform: translateY(-20px);
	}
	
	.start-project-heading .elementor-heading-title:after{
		display: none;
	}
}

/*
 * 	Over Ons Page CSS
 * */

.page-header-section:before{
	background-position: center right -700px;
    background-size: 100%;
}

.over-ons-image-slider .elementor-image-carousel-wrapper{
	padding-bottom: 40px !important;
}

.over-ons-image-slider .elementor-image-carousel-wrapper .swiper-slide{
	padding: 0 15px;
}

.over-ons-image-slider .elementor-image-carousel-wrapper .swiper-slide figure img{
	width: 100%;
	aspect-ratio: 1 / 0.6;
	object-fit: cover;
}

.over-ons-image-slider .elementor-image-carousel-wrapper .elementor-swiper-button{
	width: 40px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	background: var(--white-color);
	transition: all 0.4s ease-in-out;
}

.over-ons-image-slider .elementor-image-carousel-wrapper .elementor-swiper-button:hover{
	background: var(--e-global-color-accent);
}

.over-ons-image-slider .elementor-image-carousel-wrapper .elementor-swiper-button.elementor-swiper-button-prev{
	left: 45px;
}

.over-ons-image-slider .elementor-image-carousel-wrapper .elementor-swiper-button.elementor-swiper-button-next{
	right: 45px;
}

.over-ons-image-slider .elementor-image-carousel-wrapper .swiper-pagination{
	bottom: 0 !important;
}

.over-ons-image-slider .elementor-image-carousel-wrapper .swiper-pagination .swiper-pagination-bullet{
	border: 2px solid var(--white-color);
	transition: all 0.3s ease-in-out;
}

.over-ons-image-slider .elementor-image-carousel-wrapper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
	border-color: var(--e-global-color-primary);
}

.our-strength-image img{
	aspect-ratio: 1 / 0.67;
	object-fit: cover;
}

.our-approach-image img{
	aspect-ratio: 1 / 0.65;
	object-fit: cover;
}

.text-editor-list ul{
	list-style: square;
	padding: 0 0 0 20px;
}

.what-we-stand-for-image img{
	aspect-ratio: 1 / 0.7;
	object-fit: cover;
}

@media only screen and (max-width: 1441px){

	.page-header-section:before{
		background-position: center right -500px;
	}

}

@media only screen and (max-width: 1024px){

	.page-header-section:before{
		background-position: center right -330px;
		background-size: 110%;
	}

}

@media only screen and (max-width: 767px) {
	
	.page-header-section:before{
		background-position: center right -300px;
		background-size: cover;
	}
	
	.over-ons-image-slider .elementor-image-carousel-wrapper{
		padding-bottom: 35px !important;
	}
	
	.over-ons-image-slider .elementor-image-carousel-wrapper .swiper-slide{
		padding: 0 10px;
	}
	
	.over-ons-image-slider .elementor-image-carousel-wrapper .swiper-slide figure img{
		aspect-ratio: 1 / 0.95;
	}
	
	.over-ons-image-slider .elementor-image-carousel-wrapper .elementor-swiper-button{
		width: 30px;
		height: 30px;
	}
	
	.over-ons-image-slider .elementor-image-carousel-wrapper .elementor-swiper-button.elementor-swiper-button-prev{
		left: 25px;
	}

	.over-ons-image-slider .elementor-image-carousel-wrapper .elementor-swiper-button.elementor-swiper-button-next{
		right: 25px;
	}
	
	.our-strength-image img{
		aspect-ratio: 1 / 1.05;
	}
	
	.our-approach-image img{
		aspect-ratio: 1 / 0.95;
	}
	
	.what-we-stand-for-image img{
		aspect-ratio: 1 / 0.95;
	}
}

/*
 * Groen en sierbestrating Page CSS
 * */

.groen-verharding-image img{
	aspect-ratio: 1 / 0.55;
	object-fit: cover;
}

@media only screen and (max-width: 1024px) {}
@media only screen and (max-width: 767px) {
	
	.groen-verharding-image img{
		aspect-ratio: 1 / 0.9;	
	}
}

/*
 * Asfalt Page CSS
 * */

.asfalt-image img{
	aspect-ratio: 1 / 0.65;
	object-fit: cover;
}

@media only screen and (max-width: 767px) {
	
	.asfalt-image img{
		aspect-ratio: 1 / 1.05;	
	}
}

/*
 * 	Werkwijze Page CSS
 * */

.werkwijze-image img{
	aspect-ratio: 1 / 0.67;
	object-fit: cover;
}

.leren-in-de-praktijk-image img{
	aspect-ratio: 1 / 0.67;
	object-fit: cover;
}

.veilig-werken-image-box .elementor-image-box-wrapper .elementor-image-box-img{
	display: block;
	margin-left: auto !important;
	margin-right: auto !important;
}

.duurzaamheid-innovatie-image-box .elementor-image-box-wrapper{
	line-height: 0;
}

.duurzaamheid-innovatie-image-box .elementor-image-box-wrapper figure img{
	aspect-ratio: 1 / 0.99;
	object-fit: cover;
}

.duurzaamheid-innovatie-image-box .elementor-image-box-wrapper .elementor-image-box-content{
	padding: 20px;
}

@media only screen and (max-width: 1024px) {}
@media only screen and (max-width: 767px) {
	
	.werkwijze-image img{
		aspect-ratio: 1 / 0.95;
	}
	
	.leren-in-de-praktijk-image img{
		aspect-ratio: 1 / 0.95;
	}
	
	.duurzaamheid-innovatie-image-box .elementor-image-box-wrapper .elementor-image-box-content{
		padding: 15px;
	}
}

/*
 * 	Vacatures Page CSS
 * */

.vacatures-image img{
	aspect-ratio: 1 / 0.65;
	object-fit: cover;
}

.faq-accordion .e-n-accordion-item .e-n-accordion-item-title .e-n-accordion-item-title-icon span svg{
	width: 20px;
	height: auto;
}

.faq-content-cta-button.elementor-widget-button .elementor-button .elementor-button-icon svg{
	width: 25px;
}

@media only screen and (max-width: 1024px) {}
@media only screen and (max-width: 767px) {
	
	.vacatures-image img{
		aspect-ratio: 1 / 0.9;
	}
	
	.faq-accordion .e-n-accordion-item .e-n-accordion-item-title .e-n-accordion-item-title-icon span svg{
		width: 16px;
	}
	
	.faq-video .elementor-wrapper{
		--video-aspect-ratio: 1.05 !important;
	}
}



/*
 * Project Archive Page CSS
 * */

.project-loop-container:after{
	content: '';
	position: absolute;
	top: auto;
	left: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient(180deg, transparent 26.41%, var(--e-global-color-secondary) 100.02%);
	width: 100%;
	height: 50%;
	z-index: 1;
	transition: all 0.5s ease-in-out;
	opacity: 1;
}

.project-loop-container:hover:after{
	opacity: 0;
}

.project-loop-container > *{
	position: relative;
	z-index: 2;
}

.project-loop-container .project-loop-content{
	transition: all 0.5s ease-in-out;
}

.project-loop-container:hover .project-loop-content{
	transform: translateY(-50px);
}

.project-loop-container:hover .project-loop-content .elementor-widget-icon .elementor-icon{
	background-color: var(--white-color) !important;
}

.project-archive-loop .elementor-pagination{
	display: flex;
	align-items: center;
	justify-content: center;
}

.project-archive-loop nav .page-numbers{
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: var(--e-global-color-accent);
	border-radius: 50%;
	width: 60px;
	height: 60px;
	transition: all 0.3s ease-in-out;
}

.project-archive-loop nav .page-numbers.current,
.project-archive-loop nav .page-numbers:hover,
.project-archive-loop nav .page-numbers:focus{
	background-color: var(--e-global-color-secondary);
}

.project-archive-loop nav .page-numbers:focus,
.project-archive-loop nav .page-numbers:hover:not(.dots),
.project-archive-loop nav .page-numbers:focus:not(.dots){
	color: var(--white-color) !important;
}

.project-archive-loop nav .page-numbers.prev,
.project-archive-loop nav .page-numbers.next{
	position: relative;
	text-indent: -9999px;
}

.project-archive-loop nav .page-numbers.prev:before,
.project-archive-loop nav .page-numbers.next:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: currentcolor;
	mask-image: url("./images/btn-arrow.svg");
	mask-position: center center;
	mask-repeat: no-repeat;
	mask-size: 35px auto;
	width: 100%;
	height: 100%;
	transition: all 0.3s ease-in-out;
}

.project-archive-loop nav .page-numbers.prev:before{
	transform: scale(-1);
}

.project-archive-loop nav span.prev,
.project-archive-loop nav span.next{
	display: none;
}

@media only screen and (max-width: 1024px){
	
	.project-archive-loop nav .page-numbers{
		width: 50px;
		height: 50px;
	}
	
	.project-archive-loop nav .page-numbers.prev:before, 
	.project-archive-loop nav .page-numbers.next:before{
		mask-size: 28px auto;
	}
	
}

@media only screen and (max-width: 1024px){
	
	.project-archive-loop nav .page-numbers{
		width: 40px;
		height: 40px;
	}
	
	.project-archive-loop nav .page-numbers.prev:before, 
	.project-archive-loop nav .page-numbers.next:before{
		mask-size: 22px auto;
	}
	
}

/*
 * Project Single Page CSS
 * */


.project-sidebar-content .elementor-icon-box-content a.project-cat{
	transition: all 0.3s ease-in-out;
}

.project-sidebar-content .elementor-icon-box-content a.project-cat:hover{
	color: var(--e-global-color-secondary);
}

.project-counter .elementor-counter-title{
	text-align: center;
	word-break: break-all;
}

@media only screen and (max-width: 1024px){
	
	
}

/*
 * Contact Us Page CSS
 * */

.contact-info-box .elementor-icon-box-content .elementor-icon-box-description{
	word-wrap: break-word;
}

.contact-info-box .elementor-icon-box-wrapper{
	height: 100%;
}

.contact-info-box .elementor-icon-box-wrapper .elementor-icon-box-content{
	align-content: end;
}

.contact-info-box .elementor-icon{
	transition: all 0.3s ease-in-out;
}

.contact-info-box:hover .elementor-widget-icon-box.elementor-view-stacked .elementor-icon{
	background-color: var(--white-color);
	color: var(--e-global-color-secondary);
}

.contact-form .elementor-field-group .elementor-field{
	padding: 0 20px 18px;
}

.elementor-field-group .elementor-field-textual:focus{
	box-shadow: none;
}

.contact-form .elementor-field-group .elementor-field::placeholder{
	opacity: 1;
}

.google-map .elementor-custom-embed{
	height: 100%;
}

@media only screen and (max-width: 1024px){
	
	.google-map .elementor-custom-embed{
		height: auto;
	}
}

@media only screen and (max-width: 767px){
	
	.contact-form .elementor-field-group .elementor-field{
		padding: 0 15px 15px;
	}		
}


